DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #185

Mail chua click dugc truc tiép

09/18/2020 09:43 AM - Luc Tran Van

Status: Pending Start date: 09/18/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2020 10:06 AM - V6 Quang Thiéu

- Status changed from New to Pending

Chua théng nhét - mét thai gian d€ lam - uvu tién sau khi hoan thanh céc bug

#2 - 10/12/2020 01:28 PM - Luc Tran Van

- Tracker changed from Bug to Feature
